/* Anglodavek Fonts */
@font-face {
    font-family: 'Anglodavek';
    src: url('./Fontz/Anglodavek-a55E.ttf') format('truetype');
}

@font-face {
    font-family: 'Anglodavek';
    src: url('./Fontz/AnglodavekBold-EOO9.ttf') format('truetype');
    font-weight: bold;
}

@font-face {
    font-family: 'Anglodavek';
    src: url('./Fontz/AnglodavekBoldItalic-Oggd.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Anglodavek';
    src: url('./Fontz/AnglodavekItalic-Z22Z.ttf') format('truetype');
    font-style: italic;
}

/* BreatheFireIii */
@font-face {
    font-family: 'BreatheFireIii';
    src: url('./Fontz/BreatheFireIii-PKLOB.ttf') format('truetype');
}

/* CriticalRolePlay Fonts */
@font-face {
    font-family: 'CriticalRolePlay';
    src: url('./Fontz/CriticalRolePlay-7BByA.ttf') format('truetype');
}

@font-face {
    font-family: 'CriticalRolePlay';
    src: url('./Fontz/CriticalRolePlay-mLLjG.ttf') format('truetype');
}

@font-face {
    font-family: 'CriticalRolePlayItalic';
    src: url('./Fontz/CriticalRolePlayItalic-vmmjO.ttf') format('truetype');
    font-style: italic;
}

@font-face {
    font-family: 'CriticalRolePlayItalic';
    src: url('./Fontz/CriticalRolePlayItalic-w11jZ.ttf') format('truetype');
    font-style: italic;
}

/* Dragon Fonts */
@font-face {
    font-family: 'DragonFlame';
    src: url('./Fontz/DragonFlame-e9e3m.otf') format('opentype');
}

@font-face {
    font-family: 'DragonHunter';
    src: url('./Fontz/DragonHunter-9Ynxj.otf') format('opentype');
}

@font-face {
    font-family: 'Dragonit';
    src: url('./Fontz/Dragonit-4ned6.otf') format('opentype');
}

@font-face {
    font-family: 'DragonlordPersonalUseOnly';
    src: url('./Fontz/DragonlordPersonalUseOnlyRegular-PKxzm.otf') format('opentype');
}

/* Espruar Fonts */
@font-face {
    font-family: 'Espruar';
    src: url('./Fontz/Espruar-5rWB.ttf') format('truetype');
}

@font-face {
    font-family: 'Espruar';
    src: url('./Fontz/EspruarBold-6Mjg.ttf') format('truetype');
    font-weight: bold;
}

@font-face {
    font-family: 'Espruar';
    src: url('./Fontz/EspruarBoldItalic-yJ3m.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Espruar';
    src: url('./Fontz/EspruarItalic-9v6y.ttf') format('truetype');
    font-style: italic;
}

/* FantasyBattles Fonts */
@font-face {
    font-family: 'FantasyBattles';
    src: url('./Fontz/FantasyBattles-vngjM.ttf') format('truetype');
}

@font-face {
    font-family: 'FantasyBattlesItalic';
    src: url('./Fontz/FantasyBattlesItalic-MAW7e.ttf') format('truetype');
    font-style: italic;
}

/* FirstReignPersonalUseOnly Fonts */
@font-face {
    font-family: 'FirstReignPersonalUseOnly';
    src: url('./Fontz/FirstReignPersonalUseOnlyBold-4BlRp.otf') format('opentype');
    font-weight: bold;
}

@font-face {
    font-family: 'FirstReignPersonalUseOnly';
    src: url('./Fontz/FirstReignPersonalUseOnlyBorder-0WyK9.otf') format('opentype');
}

@font-face {
    font-family: 'FirstReignPersonalUseOnly';
    src: url('./Fontz/FirstReignPersonalUseOnlyRegular-gxnD1.otf') format('opentype');
}

@font-face {
    font-family: 'FirstReignPersonalUseOnly';
    src: url('./Fontz/FirstReignPersonalUseOnlyThin-owKod.otf') format('opentype');
}

/* FourthEditionDings */
@font-face {
    font-family: 'FourthEditionDings';
    src: url('./Fontz/FourthEditionDings-82j0.ttf') format('truetype');
}

/* Gamingdice Fonts */
@font-face {
    font-family: 'Gamingdice';
    src: url('./Fontz/Gamingdice-Brz3.ttf') format('truetype');
}

@font-face {
    font-family: 'Gamingdicestandard';
    src: url('./Fontz/Gamingdicestandard-8532.ttf') format('truetype');
}

/* HighDrowic Fonts */
@font-face {
    font-family: 'HighDrowic';
    src: url('./Fontz/HighDrowic-LGAD.ttf') format('truetype');
}

@font-face {
    font-family: 'HighDrowic';
    src: url('./Fontz/HighDrowicBold-XMXj.ttf') format('truetype');
    font-weight: bold;
}

@font-face {
    font-family: 'HighDrowic';
    src: url('./Fontz/HighDrowicBoldItalic-ge2P.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'HighDrowic';
    src: url('./Fontz/HighDrowicItalic-opxa.ttf') format('truetype');
    font-style: italic;
}

/* Iokharic Fonts */
@font-face {
    font-family: 'Iokharic';
    src: url('./Fontz/Iokharic-dqvK.ttf') format('truetype');
}

@font-face {
    font-family: 'Iokharic';
    src: url('./Fontz/IokharicBold-Plor.ttf') format('truetype');
    font-weight: bold;
}

@font-face {
    font-family: 'Iokharic';
    src: url('./Fontz/IokharicBoldItalic-LGmZ.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Iokharic';
    src: url('./Fontz/IokharicItalic-XMdd.ttf') format('truetype');
    font-style: italic;
}

/* Kargi */
@font-face {
    font-family: 'Kargi';
    src: url('./Fontz/Kargi-Ga0G.ttf') format('truetype');
}

/* MetalVengeance Fonts */
@font-face {
    font-family: 'MetalVengeance';
    src: url('./Fontz/MetalVengeance-0WqV9.ttf') format('truetype');
}

@font-face {
    font-family: 'MetalVengeanceItalic';
    src: url('./Fontz/MetalVengeanceItalic-owAdd.ttf') format('truetype');
    font-style: italic;
}

/* Quentincaps */
@font-face {
    font-family: 'Quentincaps';
    src: url('./Fontz/Quentincaps-owxKz.ttf') format('truetype');
}

/* TheWildBreathOfZelda */
@font-face {
    font-family: 'TheWildBreathOfZelda';
    src: url('./Fontz/TheWildBreathOfZelda-15Lv.ttf') format('truetype');
}

/* Tuigan Fonts */
@font-face {
    font-family: 'Tuigan';
    src: url('./Fontz/Tuigan-KppX.ttf') format('truetype');
}

@font-face {
    font-family: 'Tuigan';
    src: url('./Fontz/TuiganBold-2BBo.ttf') format('truetype');
    font-weight: bold;
}

@font-face {
    font-family: 'Tuigan';
    src: url('./Fontz/TuiganBoldItalic-vGG9.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Tuigan';
    src: url('./Fontz/TuiganItalic-lppD.ttf') format('truetype');
    font-style: italic;
}

/* Vecna Fonts */
@font-face {
    font-family: 'Vecna';
    src: url('./Fontz/Vecna-oppx.ttf') format('truetype');
}

@font-face {
    font-family: 'Vecna';
    src: url('./Fontz/VecnaBold-4YY4.ttf') format('truetype');
    font-weight: bold;
}

@font-face {
    font-family: 'Vecna';
    src: url('./Fontz/VecnaBoldItalic-011d.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Vecna';
    src: url('./Fontz/VecnaItalic-e44p.ttf') format('truetype');
    font-style: italic;
}
